/* 已压缩版本，未压缩版本是同目录下的beca.css文件 */@charset "uft-8";
*{
	list-style-type: none;
}
.nav_wrap{
	position: relative;
    top:41%;
    margin-top: -196px;
}

.nav_wrap li{
	position: relative;
	height: 55px;
}
.nav_wrap li img{
	border:0; /*兼容IE7*/
}

.widget{
    display: block;
   padding-left: 10px;
	padding-right: 10px;
    /*  height:24px; */
    color: #FFF;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
   padding-top: 40px;
	
}

.open_div{
	display: none;	
	position: absolute;
    top: 0;
    z-index: 99;
    right: 54px;
}
.wig_1{
	background: url(http://www.haishangyihao.com/images/nav_bg_right.png) top no-repeat;
    background-position: 101.6% 8.2%;
}
.nav_wrap li:hover .wig_1{
	background: url(http://www.haishangyihao.com/images/nav_bg_right_hover.png) top no-repeat;
	background-position: 101.6% 8.2%;
}

.wig_2{
	background: url(http://www.haishangyihao.com/images/nav_bg_right.png) top no-repeat;
    background-position: 101.6% 18%;
}
.nav_wrap li:hover .wig_2{
	background: url(http://www.haishangyihao.com/images/nav_bg_right_hover.png) top no-repeat;	
	background-position: 101.6% 18%;
}

.wig_3{
	background: url(http://www.haishangyihao.com/images/nav_bg_right.png) top no-repeat;
    background-position: 101.5% 28.6%;
}
.nav_wrap li:hover .wig_3{
	background: url(http://www.haishangyihao.com/images/nav_bg_right_hover.png) top no-repeat;
	background-position: 101.5% 28.6%;
}

.wig_4{
	background: url(http://www.haishangyihao.com/images/nav_bg_right.png) top no-repeat;
    background-position: 101.6% 38.6%;
}
.nav_wrap li:hover .wig_4{
	background: url(http://www.haishangyihao.com/images/nav_bg_right_hover.png) top no-repeat;
	background-position: 101.6% 38.6%;
}

.wig_5{
	background: url(http://www.haishangyihao.com/images/nav_bg_right.png) top no-repeat;
    background-position: 101.6% 49.3%;
}
.nav_wrap li:hover .wig_5{
	background: url(http://www.haishangyihao.com/images/nav_bg_right_hover.png) top no-repeat;
	background-position: 101.6% 49.3%;
}
.wig_6{
	background: url(http://www.haishangyihao.com/images/nav_bg_right.png) top no-repeat;
    background-position: 101.6% 58.8%;
}
.nav_wrap li:hover .wig_6{
	background: url(http://www.haishangyihao.com/images/nav_bg_right_hover.png) top no-repeat;
	background-position: 101.5% 58.8%;
}
.wig_7{
	background: url(http://www.haishangyihao.com/images/nav_bg_right.png) top no-repeat;
    
	background-position: 101.4% 69%;
}
.nav_wrap li:hover .wig_7{
	background: url(http://www.haishangyihao.com/images/nav_bg_right_hover.png) top no-repeat;
	background-position: 101.4% 69%;
}
.nav_wrap li:hover a {
	color:#FFF;
}

.nav_layout{
	position:fixed;
	float: right;
	top:70px;
	left: 0;
	height: 550px;
	z-index: 999999;
	
	
}
.phone_btn{
	width: 285px;
	height: 192px;
	background: url(images/xgj/right_4_div.png) top no-repeat;
}
.phone_btn span{
	display: block;
	width: 256px;
	height: 66px;
	margin: 0 auto;
	padding-top: 98px;
}
.phone_btn input{
	width: 256px;
	height: 28px;
	line-height: 28px;
}
.phone_btn span a{
	display: block;
	margin-top: 6px;
	width: 256px;
	height: 32px;
	text-align: center;
	background: #FFCC00;
	line-height: 32px;
	text-decoration: none;
	color: #000;
}
.back_top{
	display: block;
	line-height: 28px;
	color:#FFF;
	text-align: center;
	text-decoration: none;
	padding: 10;
}
.back_top:hover{
	color: #000;
}


.li_color_1:hover{
	background: #28B1E5;
}
.li_color_2:hover{
	background: #FF4747;
}
.li_color_3:hover{
	background: #60BE60;
}
.li_color_4:hover{
	background: #7D59C8;
}
.li_color_5:hover{
	background: #64C564;
}
.li_color_6:hover{
	background: #49C1B2;
}
.li_color_7:hover{
	background: #ff6E4B;
}
